@import url(//fonts.googleapis.com/css?family=Emilys+Candy|Emilys+Candy&subset-latin-ext);

#navlist li.active {
	background-color:#2eff00;
	border-color:#ffffff;
	border-width:3px 3px 3px 3px
}
#wrapper, #wrapper_footer {
	background-color:#000000
}
#content {
	background-color:#c936ae;
	border-color:#ffffff;
	border-width:3px;
	font-weight:bold;
	font-style:normal
}
#center_block {
	opacity:0.99;
	filter:alpha(opacity=99)
}
.loaded {
	background-color:#000000;
	background-image:url("\/images\/publish\/sd-20170803-024721.JPG-MH?1511824834");
}
#navlist li.active:hover {
	background-color:#c936ae
}
#navlist li.selected {
	background-color:#c936ae;
	border-color:#ffffff;
	border-width:2px 0px 2px 2px;
	margin-left:14px
}
#wrapper {
	border-color:#ffffff
}
#wrapper_footer {
	border-color:#ffffff
}
#navlist li.active a {
	color:#191218
}
#mainwrapper {
	font-family:"Century Gothic", Verdana, sans-serif
}
#block, #contact {
	color:#00ff1d
}
#block {
	font-size:104%
}
#block h2 {
	color:#00ff1D;
	font-weight:bold;
	font-style:normal
}
.galDesc, .img-block-desc {
	color:#000000
}
#navlist li.active:hover a {
	color:#2eff00
}
#pagetitle h1 {
	font-family:"Emilys Candy", cursive;
	color:#000000;
	font-size:205%;
	font-weight:bold;
	font-style:normal;
	letter-spacing:0.05em
}
#navlist li.selected a {
	color:#2eff00
}
#webtitlecolor p {
	font-family:"Emilys Candy", cursive;
	color:#000000;
	font-size:59px;
	font-weight:bold;
	font-style:italic;
	letter-spacing:0.06em;
	text-align:center;
	padding-left:0px;
	padding-right:0px
}
